## EXPORT_SPEC void ixmlNodeList_free

## (IXML_NodeList* nList )

> Frees a NodeList object.

## Documentation

> Frees a NodeList object. Since the underlying Nodes are references, they are not freed using this operating. This only frees the NodeList object.

Parameters:
  nList - The NodeList to free.
Returns:
  [void] This function does not return a value.

Alphabetic index

This page was generated with the help of DOC++.